Looking to hire Laravel developers? Try LaraJobs

bootstrap-form maintained by jor3l

Description
Laravel 5 form wrappers for Bootstrap 3.
Authors
Last update
2016/11/20 21:01 (1.0.16)
License
Links
Downloads
23
1.0.16

Last update
2016/11/20 21:01
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
dev-master

Last update
2016/11/20 21:01
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.15

Last update
2016/10/03 02:47
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.14

Last update
2016/09/29 17:20
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.13

Last update
2016/05/27 20:36
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.12.1

Last update
2016/04/25 17:36
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.12

Last update
2016/04/25 17:20
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.11

Last update
2016/03/06 09:02
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.10

Last update
2016/01/14 22:47
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.9

Last update
2015/12/27 00:38
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.8

Last update
2015/09/29 07:02
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.7

Last update
2015/09/23 00:59
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.6

Last update
2015/09/21 02:25
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.5

Last update
2015/09/06 12:39
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.4

Last update
2015/09/02 00:08
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.3

Last update
2015/07/30 11:42
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.2

Last update
2015/06/27 07:11
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.1

Last update
2015/06/17 06:55
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
1.0.0

Last update
2015/06/02 07:01
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
0.8.6

Last update
2015/05/20 02:02
License
Require
  • illuminate/config 4.*
  • illuminate/html 4.*
  • illuminate/session 4.*
  • illuminate/support 4.*
  • php >=5.3.0
0.9.6

Last update
2015/05/17 06:08
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
0.9.5

Last update
2015/05/10 10:18
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
0.9.4

Last update
2015/03/30 14:39
License
Require
  • illuminate/config ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • laravelcollective/html ~5.0
  • php >=5.4.0
0.9.2

Last update
2015/03/19 23:55
License
Require
  • illuminate/config ~5.0
  • illuminate/html ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • php >=5.4.0
0.9.3

Last update
2015/03/19 23:55
License
Require
  • illuminate/config ~5.0
  • illuminate/html ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • php >=5.4.0
0.9.1

Last update
2014/10/21 14:16
License
Require
  • illuminate/config ~5.0
  • illuminate/html ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • php >=5.4.0
0.9.0

Last update
2014/09/28 11:52
License
Require
  • illuminate/config ~5.0
  • illuminate/html ~5.0
  • illuminate/session ~5.0
  • illuminate/support ~5.0
  • php >=5.4.0
0.8.x-dev

Last update
2014/09/20 06:04
License
Require
  • illuminate/config 4.*
  • illuminate/html 4.*
  • illuminate/session 4.*
  • illuminate/support 4.*
  • php >=5.3.0
0.8.5

Last update
2014/09/19 03:22
License
Require
  • illuminate/config 4.*
  • illuminate/html 4.*
  • illuminate/session 4.*
  • illuminate/support 4.*
  • php >=5.3.0
0.8.4

Last update
2014/09/19 00:57
License
Require
  • illuminate/config 4.*
  • illuminate/html 4.*
  • illuminate/session 4.*
  • illuminate/support 4.*
  • php >=5.3.0
0.8.3

Last update
2014/07/02 05:34
License
Require
  • illuminate/config 4.*
  • illuminate/html 4.*
  • illuminate/session 4.*
  • illuminate/support 4.*
  • php >=5.3.0
0.8.2

Last update
2014/06/13 11:12
License
Require
  • illuminate/config 4.x
  • illuminate/html 4.x
  • illuminate/session 4.x
  • illuminate/support 4.x
  • php >=5.3.0
0.8.1

Last update
2014/06/12 08:34
License
Require
  • illuminate/config 4.x
  • illuminate/html 4.x
  • illuminate/session 4.x
  • illuminate/support 4.x
  • php >=5.3.0
0.8.0

Last update
2014/06/04 12:38
License
Require
  • illuminate/config 4.x
  • illuminate/html 4.x
  • illuminate/session 4.x
  • illuminate/support 4.x
  • php >=5.3.0

Comments
comments powered by Disqus